#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-K4vz8TckeMi4d2BbyNRTC5
key:                  swagger2-2.8.9-K4vz8TckeMi4d2BbyNRTC5
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  58c0aa98153347cb44bdd123036195f8
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-K4vz8TckeMi4d2BbyNRTC5
depends:
    QuickCheck-2.14.3-ErwepKtibZRAZpHWEytr6k
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    aeson-pretty-0.8.10-I9uSgkvp4ANKj5wG0AKpef base-4.17.2.1
    base-compat-batteries-0.12.3-CBBGSgCtKkcZZWnkBSeuc
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-1cdm4H81rvrYJuJwoMQFY
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    http-media-0.8.1.1-L0yJqBzsJ7HBzU8PkL0wyG
    insert-ordered-containers-0.2.5.3-IdVQjJ6nyq0I8ZOnVcioWe
    lens-5.2.3-EK2NjO8Egab29TEA8B6Hy5 mtl-2.2.2
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    optics-core-0.4.1.1-I8EKhOfAKS11zSA2oVE4Tv
    optics-th-0.4.1-BKwEW6Dwih0rtf3oh70uN
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    uuid-types-1.0.6-DkPBhyspYXYDPvvoSgg6b4
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

